<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.css">
    <title>Football APP</title>
</head>
<body>
    <h1>Hola Mundo</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod fugit amet maiores error facilis eveniet dolore excepturi totam accusamus veniam modi sit repellendus architecto praesentium, laborum pariatur soluta suscipit porro. Dolor nemo eius hic consectetur facere earum. Alias quia excepturi suscipit dolores enim fuga est maxime! Distinctio voluptatibus debitis quia labore vel ad necessitatibus inventore voluptate quidem! Beatae inventore voluptatum, delectus earum dignissimos porro soluta sit, itaque omnis odio obcaecati sint mollitia quae nostrum fugit laborum esse laboriosam totam aspernatur qui, ducimus iusto dolor accusamus saepe. Inventore iste fugiat eveniet unde omnis illum at voluptas dolorum commodi in laboriosam deleniti iusto, fuga vitae fugit velit cupiditate quia cumque adipisci, officia pariatur doloribus a. Architecto beatae debitis doloremque, consequuntur praesentium deserunt expedita nam fuga quis enim eum voluptate quaerat, ut, ullam animi! Inventore corporis perspiciatis excepturi aperiam repellendus optio vel, eius corrupti, alias quasi, ipsum et quos ratione cumque! Neque aperiam ut, dolorem est explicabo numquam adipisci blanditiis voluptatem facilis asperiores amet nesciunt ipsa minima omnis nostrum totam quas cum, voluptatibus nisi praesentium pariatur. Porro incidunt optio modi tenetur consequuntur fugit saepe accusantium ea a, sequi magnam ipsa numquam officiis quasi quisquam possimus aspernatur rerum aliquid temporibus. Natus mollitia maiores nostrum.</p>
    <script src="js/main.js"></script>
</body>
</html>